type: module
name: 'Display Suite'
description: 'Extend the display options for every entity type.'
core_version_requirement: ^9 || ^10
package: 'Display Suite'
configure: ds.structure
dependencies:
  - drupal:layout_discovery
test_dependencies:
  - classy:classy

# Information added by Drupal.org packaging script on 2022-09-10
version: '8.x-3.15'
project: 'ds'
datestamp: 1662818541
